<div class="game-score">
  <div
    class="sm-3 col shadow shadow-hover game-score__player game-score__player-one"
    [ngClass]="{
      'game-score__player--active':
        (activeTurn$ | async) == PLAYER_TYPE.PLAYER_ONE
    }"
  >
    Player 1 (X)
    <div class="score">
      <span class="badge secondary">{{
        (scores$ | async).playerOneScore
      }}</span>
    </div>
  </div>
  <div
    class="sm-3 col shadow shadow-hover game-score__player game-score__player-two"
    [ngClass]="{
      'game-score__player--active':
        (activeTurn$ | async) == PLAYER_TYPE.PLAYER_TWO
    }"
  >
    Player 2 (O)
    <div class="score">
      <span class="badge secondary">{{
        (scores$ | async).playerTwoScore
      }}</span>
    </div>
  </div>
</div>
